
---
"19.01.2026 10:12:08.410":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.105118
    namelookup_time: 2.8E-5
    connect_time: 0.045679
    pretransfer_time: 0.045748
    size_upload: 51
    size_download: 142
    speed_download: 1352
    speed_upload: 485
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.105086
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 60420
    http_version: 2
    protocol: 1
    ssl_verifyresult: 0
    scheme: HTTP
    appconnect_time_us: 0
    connect_time_us: 45679
    namelookup_time_us: 28
    pretransfer_time_us: 45748
    redirect_time_us: 0
    starttransfer_time_us: 105086
    total_time_us: 105118
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000

---
"19.01.2026 10:13:06.258":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.409941
    namelookup_time: 2.1E-5
    connect_time: 0.047632
    pretransfer_time: 0.047709
    size_upload: 51
    size_download: 142
    speed_download: 347
    speed_upload: 124
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.409909
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 49266
    http_version: 2
    protocol: 1
    ssl_verifyresult: 0
    scheme: HTTP
    appconnect_time_us: 0
    connect_time_us: 47632
    namelookup_time_us: 21
    pretransfer_time_us: 47709
    redirect_time_us: 0
    starttransfer_time_us: 409909
    total_time_us: 409941
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000
